.categ
{
	padding-bottom:30px;
	padding-left:35px;
	height:20px;
} 
#sidebar1 h2 {
	background-image:url(blogimages2010/widgettitlebg.jpg);
	background-repeat:no-repeat;
	width: 234px;
	height: 42px;
	padding: 0px;
	margin-bottom:0px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-weight:300;
	font-size: 13px;
	color:#FFF;
	padding-top: 10px;
	padding-left:12px;
	text-align: left;
	margin-left:0px;
	margin-left:-4px;
}

.latestTweetscontent li{
	
	margin-left:20px;
	padding-left:20px;
	margin-bottom:7px;
	background-image:url(blogimages2010/bluelisticon.png);
	background-repeat:no-repeat;
	
}

.top_bg_single{

	
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:0px solid #CCCCCC;
	border-top: 0px solid #CCCCCC ;
	width:510px;
	min-height:50px;
	
	letter-spacing:-1px;
	line-height:-1px;
	
}

.socialtitle{
	width:150px;  
	height:80px; 
	background-repeat:no-repeat; 
	position:absolute;
	margin-left:530px; 
	margin-top:5px;
}

.socialtitlesingle{
	width:150px;  
	height:80px; 
	background-repeat:no-repeat; 
	position:absolute;
	margin-left:530px; 
	margin-top:5px;
}



.widgettitle{
	margin-left:10px;	
	
}

#mainContent2010 ul{
	list-style-type:disc;
	margin-left:30px
	
}


#mainContent2010 li{
	list-style-type:disc;
	padding-left:13px;
	
}

.headtop{
	border-top:3px solid #CCC; 
	padding-top:5px;
	width:625px;
	
}